package com.mortals.xhx.module.matter.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterDetailEntity;
import com.mortals.xhx.module.matter.model.MatterDetailQuery;

/**
* <p>Title: 事项详情表</p>
* <p>Description: MatterDetailForm  </p>
* @author
* @version 1.0.0
*/
public class MatterDetailForm extends BaseCRUDFormLong<MatterDetailEntity> {
    private MatterDetailEntity entity = new MatterDetailEntity();
    private MatterDetailQuery query = new MatterDetailQuery();
    public MatterDetailForm(){

    }

    @Override
    public MatterDetailEntity getEntity() {
    return entity;
    }

    public void setMatterDetail(MatterDetailEntity entity) {
    this.entity = entity;
    }

    @Override
    public MatterDetailQuery getQuery() {
    return query;
    }

    public void setQuery(MatterDetailQuery query) {
    this.query = query;
    }
}